<?xml version="1.0" encoding="utf-8"?>
<info>
    <process>distributedsched</process>
    <loadlibs>
        <libpath>libdistributed_ability_manager_svr.z.so</libpath>
    </loadlibs>
    <systemability> 
        <name>1401</name> 
        <libpath>libdistributed_ability_manager_svr.z.so</libpath> 
         
         
        <run-on-create>true</run-on-create> 
        <distributed>true</distributed> 
        <dump-level>1</dump-level> 
    </systemability>
</info>